map: Roid
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: cc7c8672-73dd-4a29-96f5-e0bb330e62d1
  playerICName: Jason Vance
  playerOOCName: GrimbleGoop
roundEndText: >2-

  [color=yellow]Neutral outcome![/color]

  The operatives were:
server_id: unknown_server_id
server_name: MRP1
roundId: 11803
endTick: 6905094
duration: 00:14:17.3324760
fileCount: 147
size: 16320852
uncompressedSize: 178626737
endTime: 2.15:56:09.5364969
...
